.tgrid  {
	background-color: #F0F0FE;
}
.tgrid TD {
	padding: 3px;
}
.tgrid TH {
	padding: 3px;
	margin: 2px;
}
.tmenu {
	font-size: 10px;
	color: #6699CC;
	border: solid 1px Silver;
	background-color: #DDDDEE;
}
.tmenu TD {
	white-space: nowrap;
}
.tmenu A,
.tmenu A:link
 {
	font-size: 11px;
   font-weight: bold;
	color: #6699CC;
	display: block;
	border: none;
	text-decoration: none;
}
.tmenu A:visited{
	color: #3399DD;
}
.tmenu A:hover{
	color: blue;
	text-decoration: none;
}
.a_auth {display: block; font-style: italic; font-weight: bold;}
.a_name {display: block;}
A.doc, A.doc:link {color: black; text-decoration: none; }
A.doc:visited {color: maroon; }
A.doc:hover {color: blue; text-decoration: underline;}

.small, SMALL {color: #333333; font-size: smaller;}
